[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: updated package "libiodbc2"

Bart Martens wrote:
> Hi Debian-Release,
> Package "libiodbc2" version 3.52.4-4 is in unstable.  It would be nice
> to see this version released with etch.  These are the differences:
>    * debian/control: Added "m4 (>= 1.4.7)" to Build-Depends.  Closes: #404093.
>      Thanks to Martin Guy <martinwguy@yahoo.it>.
>    * Rebuilding this package makes iodbc depend on libiodbc2.  Closes: #405077.
>      Thanks to Martin Guy <martinwguy@yahoo.it>.
>    * debian/control: Removed duplicate Build-Depends on autotools-dev.
>    * debian/control, debian/compat: Standards version and debhelper version.

Changing debhelper compat level can introduce subtle changes that can have
unforseen effects, so we don't accept that in this stage. So, not unblocked.



Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D

Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: